.GE1/1-X-S-BARI-0014: &GE1/1-X-S-BARI-0014
  gem type: short
  uid: GE1/1-X-S-BARI-0014
  children:
    # GE1/1-OH-V3-0147
    - !optohybrid_fpga
      uid: 27517803625055216
    - !gbt
      number: 0
      uid: 40492
    - !gbt
      number: 1
      uid: 40480
    - !gbt
      number: 2
      uid: 40506
    - !vfat
      number: 0
      uid: 9549
    - !vfat
      number: 1
      uid: 9535
    - !vfat
      number: 2
      uid: 9516
    - !vfat
      number: 3
      uid: 9517
    - !vfat
      number: 4
      uid: 10516
    - !vfat
      number: 5
      uid: 10594
    - !vfat
      number: 6
      uid: 9973
    - !vfat
      number: 7
      uid: 9610
    - !vfat
      number: 8
      uid: 9504
    - !vfat
      number: 9
      uid: 9722
    - !vfat
      number: 10
      uid: 9532
    - !vfat
      number: 11
      uid: 9520
    - !vfat
      number: 12
      uid: 9755
    - !vfat
      number: 13
      uid: 9518
    - !vfat
      number: 14
      uid: 9757
    - !vfat
      number: 15
      uid: 10569
    - !vfat
      number: 16
      uid: 9790
    - !vfat
      number: 17
      uid: 9692
    - !vfat
      number: 18
      uid: 9749
    - !vfat
      number: 19
      uid: 9680
    - !vfat
      number: 20
      uid: 10571
    - !vfat
      number: 21
      uid: 9507
    - !vfat
      number: 22
      uid: 9753
    - !vfat
      number: 23
      uid: 9754
